Supported Layar API Version

Aug 15, 2011 at 10:16 AM

What is the supported API version?